Subject: cool thing for reading news groups with pine

From: Nancy McGough <[email-masked]>
Date: Thu, 6 Feb 1997 20:17:03 GMT

I'm having fun converting a lot of my computing life to the world
of Windows 95 and I thought I'd let you all know this really cool
thing I'm doing for news reading.  

On the Start Menu I have an item called "Pine News Groups" with all
the news groups I regularly read as subitems.  For each news group
I have set it up to use a shortcut like this: 

 C:\Pine\PINE.EXE -f *{news.myisp.com/nntp}comp.mail.pine -Ii,;,a,a,d -sort OrderedSubj

(the above should be all on one line)

Then when I want to read that news group I just click the Start
Menu item that says comp.mail.pine and I'm in business.  The reason
that I use `-Ii,;,a,a,d' is because I want everything to
automatically be marked deleted.  Then when I'm done I just quit
that window and none of those messages show up again.  If there's a
message that I want to hang around I type `U' to undelete it.

The main drawback to using pine for reading news is that if the
news group has a LOT of unread message, it can take forever to open
and sort it.  But for groups that I read daily, and thus don't have
too many unread messages, it opens reasonably quickly.

You might be wondering why I don't use another news reader, like
Agent or NX or Netscape, and one of the main reasons is that I want
to be able to continue to save news messages in the same folders
that I save mail messages and I want these folders to be ascii so I
can open them in text editors, use grep on them, etc. 

I have a question for you all:  Does anyone know how to get the
titlebar of each Pine window to say what folder or news group it
has opened?  It's not uncommon for me to have 5 (or more!) pine
windows going and when I drag my cursor along the task bar they all
pop up the same message, i.e., `PC-Pine' -- I'd love it if it would
pop up `comp.mail.pine' or whatever folder is open. 

Thanks,
Nancy